﻿.TreeView 
{ 
 overflow-y:scroll;
 overflow-x:hidden;
}

.TreeNode
{ 
	font-family: tahoma; 
	font-size: 11px; 
	padding-left: 10px; 
	cursor: default; 
	vertical-align:top;
}

.TreeNodeRow 
{ 
	font-family: tahoma; 
	font-size: 13px; 
	background-image:url(images/item_bg.gif);
	background-color: transparent; 
	width: 100%; 
	height:20px;
	vertical-align:top;
}

.HoverTreeNodeRow
{ 
	font-family: tahoma; 
	font-size: 13px; 
	background-image:url(images/item_bg.gif);
	background-color: transparent; 
	width: 100%; 
	height:20px;
	color:Red;
	vertical-align:top;
}

.SelectedTreeNodeRow
{ 
	font-family: tahoma; 
	font-size: 13px; 
	background-image:url(images/item_bg.gif);
	background-color: transparent; 
	width: 100%; 
	height:20px;
	vertical-align:top;
}

.item1Class
{
	cursor: hand;
	padding-left:5px;
	vertical-align:top;	
}

.item2Class
{
	cursor: hand;
	padding-left:5px;	
	vertical-align:top;
}

.item3Class
{
	cursor: hand;
	padding-left:5px;	
	vertical-align:top;
}